Subject: Re: bug#41276: Acknowledgement ([PATCH 0/9] Various small improvements to EasyPG)

From: Jonas Bernoulli <[email-masked]>
Date: Fri, 15 May 2020 13:27:10 +0200

Eli Zaretskii <[email-masked]> writes:
> A few of the patches in the series don't have commit log messages,

All of the patches do have commit messages.  The mail subject field is
used as the commit message subject line, except that the "[PATCH n/m] "
has to be removed.

> or
> the commit log messages are not in our usual format (see CONTRIBUTE,
> and also look at the other commits in the repository for examples).

I tried to follow the conventions and I did look at examples, but not
everything is crystal clear and I made some mistakes and did take some
liberties.  I am reworking the commit messages and will later publish
a new iteration.